Debian Bug report logs - #695210
ITP: python-xtermcolor -- Python library for terminal color support

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>

Date: Wed, 5 Dec 2012 13:51:05 UTC

Owned by: "Salvo 'LtWorf' Tomaselli" <tiposchi@tiscali.it>

Severity: wishlist

Fixed in version python-xtermcolor/1.2-1

Done: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, "Salvo 'LtWorf' Tomaselli" <tiposchi@tiscali.it>:
Bug#695210; Package wnpp. (Wed, 05 Dec 2012 13:51:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, "Salvo 'LtWorf' Tomaselli" <tiposchi@tiscali.it>. (Wed, 05 Dec 2012 13:51:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: python-xtermcolor -- Python library for terminal color support
Date: Wed, 05 Dec 2012 14:43:13 +0100
Package: wnpp
Severity: wishlist
Owner: "Salvo 'LtWorf' Tomaselli" <tiposchi@tiscali.it>

* Package name    : python-xtermcolor
  Version         : 1.2
  Upstream Author : Scott Frazer <sfrazer@broadinstitute.org>
* URL             : https://github.com/broadinstitute/xtermcolor/
* License         : MIT
  Programming Lang: Python
  Description     : Python library for terminal color support

Library with simple API to print colored text on terminals, it supports RGB and
ANSI colors.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 28 Dec 2012 07:06:03 GMT) Full text and rfc822 format available.

Reply sent to Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>:
You have taken responsibility. (Sun, 17 Feb 2013 21:03:13 GMT) Full text and rfc822 format available.

Notification sent to Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>:
Bug acknowledged by developer. (Sun, 17 Feb 2013 21:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 695210-close@bugs.debian.org (full text, mbox):

From: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
To: 695210-close@bugs.debian.org
Subject: Bug#695210: fixed in python-xtermcolor 1.2-1
Date: Sun, 17 Feb 2013 21:00:06 +0000
Source: python-xtermcolor
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
python-xtermcolor, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 695210@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it> (supplier of updated python-xtermcolor package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 05 Dec 2012 15:15:16 +0100
Source: python-xtermcolor
Binary: python-xtermcolor python3-xtermcolor
Architecture: source all
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Changed-By: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
Description: 
 python-xtermcolor - Python module to print coloured text on terminals
 python3-xtermcolor - Python3 module to print coloured text on terminals
Closes: 695210
Changes: 
 python-xtermcolor (1.2-1) unstable; urgency=low
 .
   * Initial release. (Closes: #695210)
Checksums-Sha1: 
 63425380e6312e940738a9783b84ddd1a55fda03 1246 python-xtermcolor_1.2-1.dsc
 aa79e173fd9d5fd4a846d2f00e7368979e6b2165 8449 python-xtermcolor_1.2.orig.tar.gz
 5833c6e2c0dffc27be0e09978a57f09d77d3ecf7 7894 python-xtermcolor_1.2-1.debian.tar.gz
 b2a4c32653609733d3c9d3b975beea0a77ab69e8 6112 python-xtermcolor_1.2-1_all.deb
 0c342c4f6d649c053fcf0dc03388f966d6006767 5914 python3-xtermcolor_1.2-1_all.deb
Checksums-Sha256: 
 eda6c55417843064508744878fe36c0e608fb11a28cc376185ea297d8deeed7b 1246 python-xtermcolor_1.2-1.dsc
 93b720e6c75ac472438a36198f6e9f0b0382f851c69b0dd5a8824cb67c8b8ecb 8449 python-xtermcolor_1.2.orig.tar.gz
 e21ab56184ed41d5b83a29b392b49c1c3115d080f58c15320bcb47ce6ef3ba43 7894 python-xtermcolor_1.2-1.debian.tar.gz
 7a67727497b364f79356cbe603c884543464f52b614dc06248e15696fc37296f 6112 python-xtermcolor_1.2-1_all.deb
 65be8f3bdd3a34f19c83a3f6cbf10ec9de7e303392c00113c0876c85d787213f 5914 python3-xtermcolor_1.2-1_all.deb
Files: 
 2fe7b1f8ae720094574d8a0e8a94103e 1246 python optional python-xtermcolor_1.2-1.dsc
 b6a5647b5ea3408be2ade06168ec1554 8449 python optional python-xtermcolor_1.2.orig.tar.gz
 b0d99c090abc8bb0ec96b423c0b6ca64 7894 python optional python-xtermcolor_1.2-1.debian.tar.gz
 4bb9d1bbdac7e5b8a876764c9d94b169 6112 python optional python-xtermcolor_1.2-1_all.deb
 c153043862acdf5bba69b07dc59100f0 5914 python optional python3-xtermcolor_1.2-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAlDcmZkACgkQQWTRs4lLtHmcOQCgwKkMCXZ69If2tyw5/GmQoBju
iusAn2eK4Q1L94EoY9fw8wDJ2Sg5oG3y
=O7zO
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Mar 2013 07:25:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 13:54:20 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.